=== debian/watch ===
version=3
http://www.apache.org/dist/xml/commons/xml-commons-resolver-(\d.*)\.tar\.gz
